<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" "http://www.w3.org/TR/REC-html40/loose.dtd">
<html><head><title>
PlayItAgainSam Manual: The scope window
</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta http-equiv="Content-Style-Type" content="text/css">
<link rel="stylesheet" title="Default" type="text/css" href="allegro.css"></head><body bgcolor=white text=black link="#0000ee" alink="#ff0000" vlink="#551a8b">
<h1><a name="The scope window">The scope window</a></h1>

<ul>
<li><a href="#Changing_the_scope_display"> Changing the scope display</a> 
<li><a href="#Substracting_a_fixed_bead_"> Substracting a fixed bead.</a> 
<li><a href="#Viewing_numbers"> Viewing numbers</a> 
</ul>

<p>
This is the most convenient way to look at your data, it looks like this: 


<p><br>
<img src="./pias-0001.png" height="897" width="1448" alt="PIAS scope" align="center"> 

<p>
This plot displays the Z signal of bead 22 versus time. You have the
possibility to visualize different beads and different time window by
using keyboard short-cuts.

<p>
The <b>arrows keys</b> allow to explore the time domain: <b>right and
left keys</b> move along time keeping the time window unchanged,
pressing the <b>SHIFT key</b> as you use the right and left arrow move
the time windows by smaller amount. The <b>up and down arows</b> will
zoom in and out on your signal. You can zoom in to observe individual
points of the signal. You can zoom out on a wide range, the window
will display up to 262144 points per traces representing typically one
hour of recording.

<p>
To switch from bead to bead use <b>Page Up and Page Down keys</b>, it
is common to have beads presenting no useful information, if you press
the <b>l key</b> you have the ability to declare that the present bead
is actually lost and should not be display anymore. Imagine you see
the signal of bead 2 and decide that it is indeed lost, the next time
you use <b>Page Up and Page Down keys</b> you will jump from bead 1 to
3 or the reverse skipping the lost bead. if you press <b>SHIFT and
Page Up or Page Down</b> you will see all beads even the lost ones
(you can then toggle back a bead switched to lost by pressing <b>l
key</b>.

<p>
The plot is composed of several data-sets representing the signal and
either the force or the position of the magnets. This parameter is
represented by a red data-set. Using the "record menu => scope menu"
you can select which experimental parameter you display together your
Z signal. You have the choice between force, zmag and rotation
depending on the experiment that you perform.

<p>
Three data-sets represent the Z signal.
<ul>
<li>
The
data-set 0 represents all data points of the Z signal as long as the
XY tracking is fine<br> (the points of this data set are blue).

<li> The data-set 1 represents a filtered version of the
Z signal. Single molecule experiments display a lot of Brownian noise,
the filtered data-set try to present good-looking data. <br> The
default filtering done is a non-linear filter that average data when
the signal remains constant and stops averaging when the signal
presents rapid variations. This last property avoids transient
rounding off. This non-linear filter does a pretty good job, its only
drawback is that it has a tendency to display steps in slowly varying
signal.

<li>
The color of the signal informs you on the quality of the
tracking. Although the z tracking is working fine, it is easy to have
this tracking out of range of the calibration image or spurious durst
can degrade the bead image quality. The z tracking algorithm also
provides a quality score of the tracking which is recorded in the
track file. The z racking quality degradation is a sign to consider
during an experiment, the color of the z signal will switch from
yellow (good tracking) to blue on poor tracking quality. A blue signal
is not always a bad signal but it is likely to become bad. Data-set 3
consists of all z points with good tracking quality. When the signal
becomes problematic, the points of this data-set are skip leaving the
blue signal visible.

<li>

Extra data-sets will display further information: when the TRK file
corresponds to a scanning in rotation or in force, phase of constant
signal are recorded to obtain accurate mean position of highly
fluctuating bead, these are averaging phases. One data-sets will
displays the mean position of these phases. Finally, it is possible to
measures position and speed in a Z traces which will appear as events
that we shall discuss later.

</ul>

<p><br>
<div class="al-api"><b><a name="Changing_the_scope_display"> Changing the scope display</a></b></div><br>

<p>
Using the "record menu => scope menu => change scope display" you can modify
the scope appearance.


<p><br>
<img src="./pias-0008.png" height="450" width="787" alt="PIAS changing scope display" align="center"> 


<p><br>
<div class="al-api"><b><a name="Substracting_a_fixed_bead_"> Substracting a fixed bead.</a></b></div><br>

<p>
It is a good practice during recording is to select a few stuck bead
because they will reflect the drift of your experiment. Subtracting
the fixed bead signal to the z coordinate of an interesting bead is
usually very valuable.



<p><br>
<img src="./pias-0005.png" height="890" width="1436" alt="PIAS scope signal of a bead" align="center"> 

<p>
Using the "record menu => scope menu => change bead to subtract" you can
select a bead to subtract


<p><br>
<img src="./pias-0006.png" height="160" width="518" alt="PIAS scope dialog bead to subtract" align="center"> 



<p><br>
<img src="./pias-0007.png" height="874" width="1439" alt="PIAS scope signal of a bead minus a fixed one" align="center"> 

<p>
The result as shown here illustrate that most of the drift has been
removed leaving a more stable trace. This process however increase the
noise level of the signal since the noise associated with the fixed
bead is not correlated with the bead of interest and increase the
total noise by a factor square root of 2. To be efficient this process
requires that the fixed bead signal is of good quality all along the
recording which is not always simple.

<p><br>
<div class="al-api"><b><a name="Viewing_numbers"> Viewing numbers</a></b></div><br>


<p><br>
<img src="./pias-0002.png" height="890" width="1435" alt="PIAS scope display" align="center"> 

<p>
Below the menu bar you find the display parameter bar which reports
the value of the different experimental parameters of your
recording. The displayed values correspond to the frame selected by
the horizontal marker located at the bottom of the plot. You will be
able to read the magnets Z position, the rotation angle, the estimated
force, the focus position. At the end of the bar you find the z
position of the selected bead.

<p>
<hr><div class="al-back-to-contents"><a href="pias.html">Back to contents</a></div>

</body>
</html>
